
Almirah.Code - CodeTask #41

Feature # 37 (Closed): Minimalistic set of Markdown tags

Add text formatting options and internal and external links

02/29/2024 08:33 PM - Oleksandr Ivanov

Status: Closed Start date: 02/29/2024

Priority: Normal Due date: 03/01/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.0.9 Spent time: 10:30 hours

Description

In scope of this task is implementation of bold, italic, bold and italic options from Markdown format.

Internal links in the Markdown format are in scope of this task as well.

History

#1 - 02/29/2024 08:34 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 02/29/2024 08:43 PM - Oleksandr Ivanov

Implemented in (f7d1b33c), (d8bbd7d7), (c7c5372d)

#3 - 02/29/2024 08:43 PM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

#4 - 03/02/2024 05:59 PM - Oleksandr Ivanov

- Subject changed from Add text formatting options and internal links to Add text formatting options and internal and external links

#5 - 03/03/2024 02:12 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/12
